body{
    margin: auto;
    font-family: 'Montserrat', sans-serif;
    color:#58585a;
    width:100%;
    height:auto;
    position: relative;
    background-color: #fafafa;
}

h1{
    font-size: 48px;
    font-weight: 300;
    line-height: auto;
    color:#038db8;
}

h2{
    font-size: 32px;
    font-weight: 300;
    line-height: 52px;
    color:#58585a;
}

h3{
    font-size: 24px;
    font-weight: 300;
    line-height: auto;
    color:#58585a;
    
    
}


p{
    
    font-size: 18px;
    font-weight: 200;
    line-height: 30px;
    color:#58585a;
}

a{
    text-decoration: underline;
    color:#038db8;
    font-size: 18px;
    font-weight:300;
}


a:hover{
    text-decoration: none;
   
}


.link{
    color:#038db8;
    font-size: 24px;
    text-decoration: none;
}


.link:hover{
    
    text-decoration: underline;
}



#menu{
    padding-top:2%;
    padding-bottom:1%;
    z-index:3;
    width:100%;
    height:auto;
    display:inline-block;
    position: fixed;
    background-color:white ;
    
    -webkit-box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.1);
    -moz-box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.1);
    box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.1);
   
    
}


ul {
    list-style-type: none;
    margin: auto;
    padding-left: 15%;
    overflow: hidden;
    background-color: ;
}

li {
    float: left;
}

li a {
    display: block;
    color: #58585a;
    text-align: center;
    padding: 20px 25px;
    text-decoration: none;
    transition:.2s;
}

li a:hover {
    color: #00b537;
    transition:.3s;
   
}





#hero{
    position: relative;
    width:100vw;
    height:100vh;
    background-color: #fff;
    display: block;
}


#logo{
    left:5%;
    position: absolute;
    width:100px;
    height:100px;
    display: block;
    background-image: url(images/b2b.svg);
    background-size: contain;
    background-repeat: no-repeat;
    
}

.content-hero{
    position: relative;
    width:50%;
    left:0;
    float:left;
    display: block;
    height:100vh;
    background-color: ;
}

.content{
    top:30%;
    left:10%;
    position: absolute;
    width:75%;
    float:left;
    display: inline-block;
    height:auto;
    background-color: ;
}


.image-right{
   
    position: absolute;
    width:50%;
    float:right;
    display: inline-block;
    height:100vh;
    background-image:url(images/hero.jpg);
    background-position: left;
    background-size: cover;
}


#about{
    
    display:block;
    width:100vw;
    height:auto;

}

#body-content{
    padding-top:5%;
    margin:auto;
    display:block;
    width:45vw;
    height:auto;
    padding-bottom:10%;
}

#membership-container{
    
    position: relative;
    width:100vw;
    height:100vh;
    display: block;
    background-color: red;
    
}


.membership-image{
   
    position: absolute;
    width:50%;
    float:left;
    display: block;
    height:100vh;
    background-image:url(images/image-1.jpg);
    background-position: center;
    background-size: cover;
}

#membership-benefits{
    
    float:right;
    display:block;
    right:0;
    width:50%;
    height:100vh;
    position: absolute;
    background-color: #fff;
    overflow: scroll;
}


.membership-content{
    margin:auto;
    background-color: ;
    width:75%;
    left:10%;
    height: auto;
    margin-top: 10%;
}


#members-container{
    
    width:100vw;
    height:100vh;
    margin: auto;
    background-color:aqua;
}


.profile-container{
    
    
    width:100%;
    height:150px;
    background-color:;
    display: block;
    float: left;
    margin-bottom: 5%;
    position: relative;
    margin-top:12%;
}


.one{
    
    width:100px;
    height:150px;
    background-color:;
    float: left;
    position: absolute;
    background-image:url(images/1.jpg);
    
}


.two{
    
    width:100px;
    height:150px;
    background-color:;
    float: left;
    position: absolute;
    background-image:url(images/2.jpg);
    
}


.three{
    
    width:100px;
    height:150px;
    background-color:;
    float: left;
    position: absolute;
    background-image:url(images/3.jpg);
    
}


.four{
    
    width:100px;
    height:150px;
    background-color:;
    float: left;
    position: absolute;
    background-image:url(images/4.jpg);
    
}



.five{
    
    width:100px;
    height:150px;
    background-color:;
    float: left;
    position: absolute;
    background-image:url(images/5.jpg);
    
}



.six{
    
    width:100px;
    height:150px;
    background-color:;
    float: left;
    position: absolute;
    background-image:url(images/6.jpg);
    
}



.seven{
    
    width:100px;
    height:150px;
    background-color:;
    float: left;
    position: absolute;
    background-image:url(images/7.jpg);
    
}



.eight{
    
    width:100px;
    height:150px;
    background-color:;
    float: left;
    position: absolute;
    background-image:url(images/8.jpg);
    
}



.nine{
    
    width:100px;
    height:150px;
    background-color:;
    float: left;
    position: absolute;
    background-image:url(images/9.jpg);
    
}



.ten{
    
    width:100px;
    height:150px;
    background-color:;
    float: left;
    position: absolute;
    background-image:url(images/10.jpg);
    
}


.eleven{
    
    width:100px;
    height:150px;
    background-color:;
    float: left;
    position: absolute;
    background-image:url(images/11.jpg);
    
}


.twelve{
    
    width:100px;
    height:150px;
    background-color:;
    float: left;
    position: absolute;
    background-image:url(images/12.jpg);
    
}


.thirteen{
    
    width:100px;
    height:150px;
    background-color:;
    float: left;
    position: absolute;
    background-image:url(images/13.jpg);
    
}

#footer{
    
    width:8%;
    height:80px;
    
    display: block;
    margin-bottom: 3%;
}



